.topic-media{
    background-color:#fff;
    border:1px solid #dedfe0;
    width:480px;
    margin:10px 10px 10px 10px;
    float:left;
    padding-bottom:10px;
    display:inline;
}
.topic-media ul{
    list-style-type:none;
    margin-top:0px;

}
.topic-media ul li{
/*    display:block;
    float:left;

*/
    clear:left;
    margin:0px 0 10px 0;
/*    padding-bottom:10px;*/
    padding-top:10px;
    
}
.topic-media h2{
    margin:1px;
    padding:3px 8px 5px 8px;
    color:#666666;
    background-color:#f2f2f2;
    
}

.topic-media .thumb{

    float:left;
    margin:10px 0 0 10px;


}
.user_rating_badge_small h3{
    width:50px;
}
.blogposts .title_desc_wrapper{
    width:350px;
    display:inline;
    float:left;
}
.blogposts  .no_thumb{
    width:450px;
}
.title-link{
/*    margin-left:10px;*/

}
.title_desc_wrapper{
    float:left;
    display:block;
    width:270px;
    position:relative;
}
.title_desc_wrapper p{
    line-height:1.1em;
    margin:0;
    padding:0 0 0 10px;
}
.title_desc_wrapper h3{
    margin:0 0 0 10px;
    display:inline;
    font-size:14px;
    text-decoration:none;
    display:block;
    
}
.title_desc_wrapper a{
    display:inline;
    text-decoration:none;

}

.no_thumb{
    width:355px;
}
.moremedia{
    color:#db5f27;
}
.moremedia{
    cursor: pointer;
    	cursor: hand;

}
